20 September 2005

Ah! Someone who understands!

And I quote:

Any half-decent email program can handle APOP [...] Microsoft Outlook / Outlook Express don’t [...] This means you will have to use a different email program if you wish to take advantage of this service. Please see our Security section for reasons why we do not and will not support any version of Outlook.

Although newer versions are more secure, the use of any version of Microsoft Outlook or Outlook Express is strictly forbidden on the network due to concerns over security and virus infections: virtually all the viruses detected and stopped by our mail server take advantage of so-called ‘features’ in this application – so by not installing it, we greatly reduce the risk of virus infection.

Emphasis in the original, my ellipses indicate snippage. Thanks to Ian Lynch for the link.

No comments: